Sida 1 av 1

Uppdat.

InläggPostat: tis aug 09, 2011 6:27 am
av bobcat1
Har uppdateringar att hämta men när jag skall göra det så får jag ett felmeddelande om att jag måste rätta till trasiga paket.
Har kört synaptic för att rätta till felaktiga paket men det funkar inte.

Hur och var kan jag åtgärda detta irriterande fel.
Kör linuxmint 10.

Re: Uppdat.

InläggPostat: ons aug 10, 2011 7:13 am
av Jan-Olof
Kan det vara samma problem som nilsson69 råkade ut för?

viewtopic.php?f=26&t=87